
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SingleTap.CSharp", "SingleTap.CSharp.csproj", "{88CFA995-58D2-A43F-B585-C04F0E8D4E42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88CFA995-58D2-A43F-B585-C04F0E8D4E42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88CFA995-58D2-A43F-B585-C04F0E8D4E42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88CFA995-58D2-A43F-B585-C04F0E8D4E42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88CFA995-58D2-A43F-B585-C04F0E8D4E42}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
